<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-21.6350</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.4360</MDI>
      <MDI key="STATISTICS_MEAN">5.4722</MDI>
      <MDI key="STATISTICS_STDDEV">9.2359</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 8980553</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.41171354</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
